additionalProperties:
  formFields:
    - default: 2881
      edit: true
      envKey: PANEL_APP_PORT_MYSQL
      labelEn: Port
      labelZh: 端口
      required: true
      rule: paramPort
      type: number
    - default: 'oceanbase'
      edit: true
      envKey: OB_TENANT_NAME
      labelEn: TENANT NAME
      labelZh: 租户名
      required: true
      rule: paramCommon
      type: text
    - default: ''
      edit: true
      envKey: OB_SYS_PASSWORD	
      labelEn: Password of sys@root
      labelZh: SYS 租户密码
      required: false
      type: password
    - default: 6
      edit: true
      envKey: OB_MEMORY_LIMIT
      labelEn: MEMORY LIMIT(Unit GB)
      labelZh: 内存 (单位：GB)
      required: true
      rule: paramPort
      type: number
    - default: ./data
      edit: true
      envKey: OB_MOUNT_PATH
      labelEn: Mount path of OceanBase files
      labelZh: OceanBase 文件挂载路径
      required: true
      type: text
    - default: 5
      edit: true
      envKey: OB_DATAFILE_SIZE
      labelEn: DATAFILE SIZE(Unit GB)
      labelZh: 数据文件大小 (单位：GB)
      required: true
      rule: paramPort
      type: number
    - default: 8
      edit: true
      envKey: OB_LOG_DISK_SIZE	
      labelEn: COMMIT LOG DISK SIZE(Unit GB)
      labelZh: 事务日志磁盘大小 (单位：GB)
      required: true
      rule: paramPort
      type: number
